/* @blue:#62afb6;@gry:#333;@lightgry:#f2f0ef*/
/*-- RESET ------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, 
strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	/* padding: 0; */
	border: 0;
	outline: 0;
	/* font-size: 100%; */
	/* vertical-align: baseline; */
	background: transparent;
}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
:focus {outline: 0;}
/*-- Layout --*/
html, body {height:100%;}
body {font-family: arial, helvetica, sans-serif;color:#333;font-size:12px;line-height:1.3em;background:#f1f1f1 url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/hp-bg.png) repeat top left !important;}
#wrapper.splash {
	width:992px;
	margin:0 auto;
	position:relative;
	z-index:1;
	margin-left: 5px;
}
#top-bg {	
	width:100%;
	min-height:175px;
	/* background:transparent url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/hp-head-bg.png) repeat-x 0 0;*/
}

#wrapper-head {/*width:992px;*/margin:0 auto;}
.sap-header {color:#ccc;border-bottom:10px solid #f2aa00;height:55px;font-size:.925em; margin-top: -10px;}
a#sap-logo {margin:10px 14px 10px 0;vertical-align:top;background:transparent url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/sap-sprite.png) no-repeat 0 0;display:inline-block;*display:inline;width:240px;height:40px;}
#user-status { display:inline-block; vertical-align:top; width:280px; margin:26px 0 0 30px; }
/* SDN-15203
#user-img { float:left; margin-right:10px; margin-top:-5px; }
*/
#j-footer {background:#000;padding:8px 20px 8px;height:34px;color: #999;}
#j-footer a {color:#fff;text-decoration:none;}
#j-footer a:hover {text-decoration:underline;}
.bold {font-weight:bold;}
.header-bg {
	background: transparent url("/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/hp-head-bg.png") repeat-x scroll left top;
	height: 175px;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
}
/*---------------------- Header right side top nav and search field ----------------------*/
.sap-header ul li { display:inline; }
.sap-header ul li.login {
	padding-left: 10px;
}
	display:inline;
}
.sap-header ul#topNavItems {
	font-size: 10px;
	padding-right: 2px;
	text-align: left;
	font-weight: bold;
}
.sap-header ul#topNavItems li+li { margin-left:10px; }
.sap-header a { color:#fff; }
.sap-header .aside {
	float:right;
	vertical-align:top;
	display:inline-block;
	padding:5px 0 0 0;
	text-align: right;
}
.sap-header .aside .nav { display:block; margin-bottom:4px; }
.sap-header .aside input { vertical-align:top; padding:3px 6px; border:none; color:#b7b7b7; width:200px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; display:inline-block; }
.sap-header a:hover { text-decoration:underline; }

#jive-body {
	background:#fff;
	/* padding: 15px 15px; */
	padding: 0;
	background: #fff;
	/* box-shadow: 0px 3px 3px #555; */
	clear: both;
}

.jive-layout-ttsss-layout-selector {padding:4px;}
.j-layout-ls .j-column-wrap-l {width:850px;}
.j-browse-search {margin-left:10px;}
.jive-layout-ttsss-layout-selector span{background-image:url("/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/ttsss-layout.png");background-repeat:no-repeat;cursor:pointer;display:block;height:19px;width:27px;}
.jive-layout-ttsss-layout-selector:hover{background-color:#C6DCF9;}
#jive-body-layout-ttsss .jive-body-layout-l1 {display:inline-block;width: 710px;vertical-align:top;height:275px;}

#jive-body-layout-ttsss .jive-body-layout-l2 {
	display:inline-block;
	width: 238px;
	margin-left:10px;
	vertical-align:top;
	height:275px;
	overflow: hidden;
}

#jive-body-layout-ttsss a:hover, #jive-body-layout-ttsss a:hover, #jive-body-layout-sls a:hover, #jive-body-layout-sl a:hover, #jive-body-layout-ls a:hover, .j-layout-sl a:hover, .j-layout-ls a:hover {text-decoration:underline !important;}
 #j-satNav li {line-height:25px;}
#jive-body-layout-ttsss .jive-body-layout-l1 .jive-widget, #jive-body-layout-ttsss .jive-body-layout-l2 .jive-widget {border-top:none;margin-bottom:0px;padding-top:0px;}
.jive-content-blog {background:transparent !important;}
#jive-body-layout-ttsss .jive-body-layout-l2 {display:inline-block;width: 238px;margin-left:10px;vertical-align:top;height:273px;}
.blue-bg {min-height:243px;background:#09abf3 url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/bg-blu.png) repeat-x bottom left;color:#fff;padding:15px;}
#jive-body .blue-bg h2 {font-size:1.1em;font-weight:bold;color:#fff;margin-bottom:8px;}
#jive-body .blue-bg ul {margin-bottom: 10px;}
#jive-body .blue-bg ul li {padding: 0 0 4px;}
#jive-body .blue-bg ul li a {display: block;}
.blue-bg p {margin-bottom:15px;}
.blue-bg a {color:#fff;}
.blue-bg a.view-more {font-size:1.3em;font-weight:normal;color:#f2aa00;background:transparent url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/sap-sprite.png) no-repeat right -269px;padding-right:27px;}
/* SDN-15127 */
.splash .blue-bg {padding-top:153px;min-height:105px;}
.jive-content-blog {background:transparent !important;}
#jive-body-layout-ttsss .jive-body-layout-s1, #jive-body-layout-ttsss .jive-body-layout-s2, #jive-body-layout-ttsss .jive-body-layout-s3 {display:inline-block;vertical-align:top;width: 305px; margin-top: 15px;}
#jive-body .content {width: 305px;min-height: 260px;}
#jive-body .content.people {margin-top:20px;width:305px;min-height:200px;}
#jive-body .content h2 {padding-top: 15px;font-size:1.1em;font-weight:bold;color:#222;margin-bottom:8px;text-transform:none;}
#jive-body .content .tote {background:transparent url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/tote.png) no-repeat top left;display:block;height:105px;width:310px;}
#jive-body .content p {margin:4px 0 9px;line-height:1.4em;color:#676767;}
#jive-body .content ul li {padding-bottom:9px; background-image: none;}
#jive-body .content ul {margin:15px 0;}

.more-yellow, .jive-icon-link-forward, .jive-sidebar-viewall a {
	/* SDN-15127 */
	padding: 3px 0 1px 25px;
	background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/bull-yel.png) no-repeat; 
	font-weight: bold;
}

#jive-body-layout-ttsss .jive-body-layout-s2, #jive-body-layout-ttsss .jive-body-layout-s3 {padding-left: 20px;}
#jive-body-layout-ttsss .jive-widget-topratedwidget,#jive-body-layout-ttsss .jive-widget-leaderboardwidget, #jive-body-layout-ttsss .jive-widget-recentblogpostswidget {min-height:290px;}
.content.h300.people {height:245px;margin-top:0px;}
#jive-body-layout-ttsss .content h2 a {text-decoration:none;}
.jive-sidebar-topmembers .j-avatar {margin-right:10px;}
.jive-sidebar-topmembers .j-avatar, .jive-sidebar-topmembers .jiveTT-hover-user.jive-username-link {float:left;text-align:right;}
.jive-sidebar-topmembers li {min-height:30px;clear:both;line-height:1.5em;}
/*------------------------ User dropdown -----------------------*/
.userDrop {width:10px;height:10px;display:inline-block;background:transparent url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/sap-sprite.png) no-repeat -11px -133px;}
#user-options {position:absolute;width:150px;margin:-5px 0 0 113px;padding-top:10px;background:transparent url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/sap-sprite.png) no-repeat 40px -420px;}
#user-options ul {background:#fff;padding:5px 0;-webkit-border-radius:5px;-moz-border-radius:5px;box-shadow:-1px 2px 3px #666;position:relative;z-index:999;}
#user-options h2 {font-size:1.25em;border-bottom:1px solid #ccc;line-height:1em;margin:5px 5px 0px;padding-bottom:3px;font-weight:bold;color:#8f8f8f;}
.ddoption li {margin:0px;}
.ddoption li a {font-size:1.1em;display:block;padding:5px 5px;color:#0165B0;text-align:left;}
.ddoption li a:hover {color:#000;text-decoration:none;}
/*---------------------- Select search action Dropdown ----------------------*/
#select-options {position:absolute;width:140px;margin:0px 0 0 130px;padding-top:10px;background:transparent url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/sap-sprite.png) no-repeat 91px -420px;z-index: 2;}
#select-options ul {background:#fff;padding:5px 0;-webkit-border-radius:5px;-moz-border-radius:5px;box-shadow:-1px 2px 3px #666;}
#search-submit {display:inline-block;margin-left:-25px;cursor:pointer;width:21px;height:21px;background:transparent url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/sap-sprite.png) no-repeat right -224px;}
#search-submit:hover {background-position:right -244px;}
#user-points {font-weight:bold;color:#f2aa00;margin-left:6px;}
/*---------------------- reusable buttons and hovers ----------------------*/
a {text-decoration:none;color:#0165b0;}
.btn-blu, .j-btn-callout {font-size:1.1em;font-weight:bold;display:inline-block;padding:0px 0px 0px 15px;cursor: pointer;}
.btn-blu {background:transparent url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/sap-sprite.png) no-repeat -0px -501px;}
.btn-blu span, .j-btn-callout span {display:inline-block;padding:7px 15px 7px 0px;}
.btn-blu span {background:transparent url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/sap-sprite.png) no-repeat right -532px;}

/* Siarhei Pisarenka, SDN-15120: add gradient and hover (stolen from Jive SBS) */
.j-btn-callout {
	background: #75b7e3;
	background: -moz-linear-gradient(center top , #75B7E3 0%, #5498D6 50%, #408BD0 51%, #387AC8 100%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, center top, center bottom, from(#75B7E3), to(#387AC8)); /* for webkit browsers */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75B7E3', endColorstr='#387AC8',GradientType=0 ); /* for IE */
	
	-webkit-box-shadow: inset 0 1px 0 #91d8ef, 0 1px 3px rgba(0, 0, 0, .3); 
	-moz-box-shadow: inset 0 1px 0 #91d8ef, 0 1px 3px rgba(0, 0, 0, .3); 
	box-shadow: inset 0 1px 0 #91d8ef, 0 1px 3px rgba(0, 0, 0, .3);
	
	/* stolen from j-btn-global */
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari and Chrome */
	border-radius: 3px; /* Opera 10.50, IE and CSS3 */
}
.j-btn-callout:hover, .j-btn-callout:focus {
	background: #68a0d2;
	background: -moz-linear-gradient(center top , #68A0D2 0%, #4480BD 50%, #2F70B4 51%, #2660AA 100%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, center top, center bottom, from(#68A0D2), to(#2660AA)); /* for webkit browsers */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68A0D2', endColorstr='#2660AA',GradientType=0 ); /* for IE */
	 
	-webkit-box-shadow: inset 0 1px 0 #74b9de, 0 1px 3px rgba(0, 0, 0, .3); 
	-moz-box-shadow: inset 0 1px 0 #74b9de, 0 1px 3px rgba(0, 0, 0, .3); 
	box-shadow: inset 0 1px 0 #74b9de, 0 1px 3px rgba(0, 0, 0, .3);
}
a.j-btn-callout {
    color: white;
}
.blu-btn-dwn {cursor:pointer;margin-left:4px;display:inline-block;width:21px;height:21px;background:transparent url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/sap-sprite.png) no-repeat right -130px;}
.blu-btn-dwn:hover, .blu-btn-dwn.hover {background-position:right -154px;}
#btn-close {background:transparent url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/sap-sprite.png) no-repeat right -366px;height:22px;width:24px;}
#btn-close:hover {background-position:right -390px;}


/*---------------------- Primary Navigation ----------------------*/

.master-nav {
	/* background: #f1f1f1 url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/pg-bg.png) repeat top left; */
	background-color: #fff;
	height: 93px;
	border: 2px solid #fff;box-shadow: 0px 3px 3px #777;
	margin: 5px 0 0;
	clear: both;
}

.master-nav .nav {height:77px;background:#fff;width:738px;padding:7px 0 10px 5px;display:inline-block;}
.master-nav .nav li {display:inline-block;height:21px;margin:0 11px 0 8px;padding:0px 0px 5px;width:165px;border-bottom:1px solid #e8e8e8;}
.master-nav .nav li a {color:#222;cursor:pointer;margin:2px -3px 3px;display:inline-block;vertical-align:top;vertical-align:top;width:168px;padding:4px 0 2px 4px;background:transparent url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/sap-sprite.png) no-repeat -75px -450px;font-size: 12px;}
.master-nav .nav li a:hover {background-color:#00A2de;color:#fff;background-position:-75px -464px;}
.master-nav .nav li a.active {background-color:#00A2de;color:#fff;background-position:-75px -482px;}
 .master-nav .nav li a.noactive.active {background-color:transparent;background-position:-75px -450px;color:#222;}
.master-nav .nav li.nbtm {border-bottom:none;}
.master-nav .nav li.nbtm {border-bottom:none;}
/*---------------------- Overlay ----------------------*/
#overlay {	
	overflow:hidden;
	min-height:300px;
	width:990px;
	top:164px;
	background:#fff;
	display:block;
	position:absolute;
	z-index:5;
	padding-bottom:15px;
	font-size: 12px;
	box-shadow:-1px 2px 4px #777;
}
#overlay-box {display:inline-block;vertical-align:top;width:732px;overflow:hidden;}
#overlay-block {display:inline-block;vertical-align:top;width:1600px;overflow:hidden;}
#overlay-teir {display:inline-block;min-height: 290px;vertical-align:top;}
#overlay-bg {background:transparent url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/pg-bg.png) repeat top left;min-height:290px;display:inline-block;width:732px;vertical-align:top;}
#overlay-box.smlr {width:485px;}
/*---------------------- Secondary/Tab Navigation ----------------------*/
.tabs {background:#f2aa00;padding:10px 0px 0 10px;margin:15px 15px 20px;}
.tabs .close {display:inline-block;vertical-align:top;margin-top:-2px;}
.tabs ul {display:inline-block;width:920px;vertical-align:top;}
.tabs li {margin-right:5px;display:inline-block;}
.tabs li a {cursor:pointer;background:#ed8000;display:inline-block;text-align:center;color:#fff;font-weight:bold;padding:6px 20px 5px;min-width:80px;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}
.tabs li a.active, .tabs li a.active:hover {background:#fff;color:#222;padding:6px 20px 5px;}
.tabs li a:hover, .tabs li a:active {background-color:#b24a0c;}
/*---------------------- 3-6 teirs of navigation formatting ----------------------*/
.nav-block-first {display:inline-block;vertical-align:top;background:transparent url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/pg-bg.png) repeat top left;}
.nav-block.sec {padding-top:21px;min-height:269px;}
.nav-block {min-height:290px;background-color:#fff;border-right:1px solid #e8e8e8;display:inline-block;vertical-align:top;width:223px;height:100%;padding:0px 0px 0 20px;}
.nav-block h2 {font-size:1em;font-weight:bold;margin-top:0px; color: #333; text-transform: none;}
.nav-block h2 a {
	color: #3778C7;
}
.nav-block p {margin-bottom:15px;color:#555;}
.nav-block ul {}
.nav-block ul li {}
.nav-block ul li a {cursor:pointer;display:block;margin:2px 0;padding:2px;width:200px; color: #0165B0;}
.nav-block ul li a span.text {display:inline-block;width:190px;vertical-align:top;}
.nav-block ul li a span.chev {display:inline-block;width:9px;vertical-align:top;font-size:1.4em;}
.nav-block ul li a:hover {text-decoration:none;background:#fdecce;}
.nav-block ul li a.active {text-decoration:none;background:#666;color:#fff;}
#overlay-teir .nav-block {background:#fff;}
/* Icons */
#j-footer ul li {display:inline;}
#j-footer ul li+li {margin-left:8px;}
#j-footer-poweredBy {display:inline-block;float:right;margin-top: 10px;}
.j-footer-nav ul li a {display:inline-block;min-width:110px;*display:inline;font-size: 11px;}
.j-footer-nav ul li a.lfoot {min-width:160px !important;}
.icon {display:inline-block;width:17px;height:17px;background-image:url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/sap-sprite.png);}
.share-block a {color:#666;}
.share-block a:hover {color:#3778C7;}
/*
.icon.facebook {background-position:-130px -88px;}
.icon.twitter {background-position:-107px -88px;}
.icon.linkedin {background-position:-173px -88px;}
.icon.youtube {background-position:-151px -88px;}
.icon.flicker {background-position:-107px -108px;}

.icon.flicker:hover {background-position:-78px -108px;}
.icon.facebook:hover {background-position:-35px -88px;}
.icon.twitter:hover {background-position:-12px -88px;}
.icon.linkedin:hover {background-position:-78px -88px;}
.icon.youtube:hover {background-position:-56px -88px;}
*/

.icon.facebook	{background-position:-35px -88px;}
.icon.twitter 	{background-position:-12px -88px;}
.icon.linkedin	{background-position:-78px -88px;}
.icon.youtube 	{background-position:-56px -88px;}
.icon.flicker		{background-position:-78px -108px;}

.follow {
	margin-left:5px;
	vertical-align: top;
}
/*-- Carousel --*/
#jive-body #hero-feature {display:inline-block;}
#jive-body #hero-feature {position:relative;z-index:1;}
#jive-body .slide_inner .caption {position:absolute;z-index:2;margin:103px 0 0 0;width:285px;height:130px;padding:20px 10px;background:transparent url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/bgopacity.png) repeat top left;}
#jive-body .slide_inner .caption {color:#fff;font-size:1.25em;}
#jive-body .slide_inner .caption h2 {margin:0 0 15px;font-size:1.15em;font-weight:bold;color:#f2aa00;text-transform:none;}
#jive-body .slide_inner .caption h3 {margin:0 0 12px;font-size:1.1em;font-weight:normal;color:#fff;text-transform:uppercase;}
#jive-body .slide_inner .caption .cont-block {max-height:60px;margin-bottom:15px;overflow:hidden; padding-bottom: 2px;}
#jive-body .slide_inner .caption p {display:block;}
#jive-body .slide_inner .caption .btn-blu {color:#fff;}
#jive-body .scn-hero{position:absolute;z-index:1;}
#jive-body #hero-feature .control_set_1 {}

.splash #jive-body { 
	/* margin:20px 0; */
}

/* Layout fixes for integration. JIVE+SCN overrides */
.main2-wide .contentinner .main2-wide .toolbuttons {
	margin-right: 20px;
}

.maincontainer {
	overflow: hidden;
}

.maincontainer #footer {
	clear: both;
}

.maincontainer #footer #wrapper {
	width: auto;
}

/* IE 7 Conditions */

#ieroot7 #sap-logo {
	float: left;
}
#ieroot7 .master-nav {clear: both;}
#ieroot7 #j-satNav, #ieroot7 #j-satNav li {display:inline;}
#ieroot7 #jive-body {width: 975px;}
#ieroot7 #jive-body-layout-ttsss .jive-body-layout-l1, #ieroot7 #jive-body-layout-ttsss .jive-body-layout-l2, #ieroot7 .jive-body-layout-s1, #ieroot7 .jive-body-layout-s2, #ieroot7 .jive-body-layout-s3 {display:inline;}
#ieroot7 #jive-body-layout-ttsss .jive-body-layout-l2 .blue-bg {background:#006FAD;}
#ieroot7 #j-footer {background:#000;}
#ieroot7 #j-footer a {display:inline;}
#j-footer a:hover {text-decoration:underline !important;}

/* #ieroot7 .userDrop {background-position:-104px -90px;} */
#ieroot7 #user-bar {position:relative;z-index:111;margin:0 0 0 800px;}
#ieroot7 #user-options {margin:14px 0 0 -53px;position:absolute;z-index:99;}
#ieroot7 #user-options li a {display:block;width:140px;}
#ieroot7 .sap-header ul#topNavItems {margin-top:10px; margin-bottom: 5px;}
#ieroot7 #search-form {margin-top:5px;}
#ieroot7 #search-form .search-field {padding-bottom: 1px;}
#ieroot7 #search-submit {background-position:right -242px;}
#ieroot7 #select-options {width:140px;z-index:99;margin:22px 0 0 -111px;}
#ieroot7 .sap-header .aside {padding-top: 20px;}
#ieroot7 #user-status, #ieroot7 .sap-header .aside, #ieroot7 .master-nav .nav li, #ieroot7 .tabs li {display:inline;}
#ieroot7 .tabs ul, #ieroot7 .tabs .close, #ieroot7 .nav-block, #ieroot7 #overlay-teir {display:inline;}
#ieroot7 #j-search {position:absolute;z-index:2;top:0px;width:325px;text-align:right;}
#ieroot7 #j-search nav {float:right;}
#ieroot7 #j-search input {width:212px;background:transparent url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/sap-sprite.png) no-repeat -0px -51px;}
#ieroot7 .user-bar, #ieroot7 .nav {display:inline;}
#ieroot7 .user-bar #j-globalNav li {display:inline;}
#ieroot7 .sap-header .aside {margin-top:-59px;}
#ieroot7 .blu-btn-dwn {background-position:right -129px;}
#ieroot7 .blu-btn-dwn:hover,#ieroot7 .blu-btn-dwn.hover {background-position:right -153px;}
#ieroot7 .j-browse-details .j-td-author {width: 130px;}

/* Adjustments for footer left side links in IE */
/* #ieroot7 #j-footer .j-footer-nav {width: 600px;} */
/* #ieroot7 #j-footer .j-footer-nav ul li {float: left;} */
#ieroot7 #j-footer .j-footer-nav ul li a {display: inline-block;}

/* Arrange footer social links in IE */
#ieroot7 #j-footer-poweredBy {float:right;text-align:right;width:350px;}
#ieroot7 #j-footer-poweredBy ul {float: right;}
#ieroot7 #j-footer-poweredBy ul li {float: left;}
/* #ieroot7 #j-footer-poweredBy li a {float:right;margin-right:5px;} */
#ieroot7 #j-footer .follow {margin-right: 5px;}

/* Adjustments for Flyout menu in IE */
#ieroot7 #overlay-teir, 
#ieroot7 #overlay-bg, 
#ieroot7 .nav-block-first, 
#ieroot7 #overlay-box {
	display:inline;
}

#ieroot7 #overlay {	
	/* height: 312px; */
	width: 990px;
	padding-top: 7px;
	border-top: 10px solid #fff;
}

#ieroot7 #overlay .tabs.nav {
	height: 40px;
	padding-right: 27px;
}
#ieroot7 #overlay .tabs.nav ul.nav {
	height: 27px;
	margin-top: 10px;
	/* padding-right: 23px; */
}

#ieroot7 #overlay .tabs.nav a.close {
	/* margin-top: 10px;
	padding-right: 5px; */
	/* float: right;
	margin-top: -30px;
	margin-right: 25px; */
	display: inline-block;
	margin-top; 8px;
	padding-right: 8px;
	background-position: -214px -366px;
}

#ieroot7 #overlay .tabs.nav a.close:hover {
	background-position: -214px -390px;
}

/*
#ieroot7 #overlay .nav-block-first {
	height: 290px;
	width: 975px;
	margin-top: 10px;
}


#ieroot7 #overlay .nav-block.id2-h.nav {
	margin-left: 244px;
}

#ieroot7 #overlay #overlay-box {
	height: 290px;
	margin-top: -290px;
}
*/

#ieroot7 #overlay #overlay-box #overlay-block {
	background: transparent url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/pg-bg.png);
	/* height: 290px; */
}
#ieroot7 #overlay  #overlay-teir .nav-block {background:#fff;}

#ieroot7 #overlay #overlay-box #overlay-block #overlay-bg{
	display: none;
	/* height: 290px;
	margin-top: 290px;
	margin-left: 260px; */
}

#ieroot7 #overlay .nav-block h2 {
	margin: 10px 10px 0 0;	
}

#ieroot7 #overlay .nav-block  ul {
	margin-top: -10px;
}

/* Adjustments for Login box with new template - remove drop shadow images */
#navsidebar,#navsidebar #sidenavwrapper {background-image: none;}
#navsidebar #sidenavwrapper #sidenavcontent {margin-top: 0; background-image: none;}
#navsidebar #sidenavwrapper img.img_sidenav_br.sprite, #navsidebar img.img_sidenav_tr.sprite {display: none;}

/* IE7 - restore disappearing bottom border on login box */
#ieroot7 #navsidebar #sidenavwrapper #sidenavcontent .boxbody {
	border-bottom: 1px solid transparent;
}

/* Global */
.rgt {float:right;}
.lft {float:left;}
/* hero */
/* general styles */
/* reset styles */
.agile_carousel img {border: 0;}
.agile_carousel p, .agile_carousel ul, .agile_carousel ul li {margin: 0;padding: 0;}
/* agile carousel styles */
/* -----------------------------------*/
/*-- outer containers --*/
/* -----------------------------------*/
/*-- the most outer container rendered by JS Contains .slides .slide_content_... .persistent_content and controls that have "no_control_set" --*/
.agile_carousel {position: relative;overflow: hidden;font-family: Arial, Helvetica, sans-serif;font-size: 11px;}
/*-- container for all slides only --*/
.agile_carousel .slides {position: absolute;top: 0;left: 0;}
/*-- individual slide --*/
.agile_carousel .slide {float: left;}
/* -----------------------------------*/
/*-- default style for controls --*/
/* -----------------------------------*/
/*-- default styles for all control sets --*/
.agile_carousel .control_set {position: absolute;z-index: 4000;}
/*-- default styles for all button containers --*/
.agile_carousel .button_container {z-index: 5000;}
/*-- default style for controls whose trigger type is "hover" --*/
.agile_carousel .ac_hover {cursor:text;}
/*-- default style for controls which are currently selectedsuch as the current slide number --*/
.agile_carousel .ac_selected {}
/*-- default style for disabled controls "previous" and "next" controls may be disabled near the first/last slide --*/
.agile_carousel .ac_disabled {}
/*-- style applied to all controls --*/
.slide_button {z-index: 5000;cursor: pointer;display: block;background-position: 0 0;background-repeat: no-repeat;position: relative;}
/*-- previous button --*/
.previous_button {}
/*-- next button --*/
.next_button {}
/*-- hover previous button --*/
.hover_previous_button {}
/*-- hover next button --*/
.hover_next_button {}
/*-- numbered buttons container --*/
.agile_carousel .numbered_buttons_container {}
/*-- numbered button --*/
.agile_carousel .numbered_button {float: left;}
/*-- grouped numbered buttons container --*/
.agile_carousel .grouped_numbered_buttons_container {}
/*-- group numbered button --*/
.agile_carousel .grouped_numbered_button {float: left;}
/*-- content buttons container --*/
.agile_carousel .content_buttons_container {}
/*-- content button --*/
.agile_carousel .content_button {}
/*-- thumbnail buttons container --*/
.agile_carousel .thumbnail_buttons_container {}
/*-- thumbnail button --*/
.agile_carousel .thumbnail_button {}
/* -------------------------------------------- */
/*-- "things" that are not slides or controls --*/
/* -------------------------------------------- */
.current_slide_number {cursor: text;}
.slide_count {cursor: text;}
/* -------------------------------------------- */
/*-- #basic_slideshow styles --*/
/* -------------------------------------------- */
/*-- hide the captions --*/
#basic_slideshow .caption {}
/* -------------------------------------------- */
/*-- #multiple_slides_visible styles --*/
/* -------------------------------------------- */
/*-- outer container --*/
#multiple_slides_visible .agile_carousel {overflow: hidden;-moz-box-shadow: 0px 0px 4px #dfdfdf;/* FF3.5+ */
-webkit-box-shadow: 0px 0px 0px #dfdfdf;/* Saf3.0+, Chrome */
box-shadow: 0px 0px 4px #dfdfdf;/* Opera 10.5, IE9, Chrome 10+ */
background-color: #ededeb;}
/*-- slide container --*/
#multiple_slides_visible .slides {margin-top: 28px;}
/*-- individual slides --*/
#multiple_slides_visible .slide_inner {text-align: center;}
#multiple_slides_visible .slide_inner {overflow: hidden;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;border: 1px solid #cfcece;background-color: #fff;text-align: center;width: 144px;margin: 0 auto;}
/*-- large photos --*/
#multiple_slides_visible .photo_link {width: 129px;height: 137px;overflow: hidden;display: block;margin: 8px auto 4px;}
#multiple_slides_visible .photo {height: 137px;}
/*-- for the links beneath the photos --*/
#multiple_slides_visible .caption:link, #multiple_slides_visible .caption:visited, #multiple_slides_visible .caption:hover {color: #333333;text-decoration: none;width: 128px;display: block;margin: 0 auto;padding-bottom: 3px;}
#multiple_slides_visible .caption:hover {text-decoration: underline;}
#multiple_slides_visible .persistent_content{position: absolute;top: 2px;left: 12px;font-size: 14px;text-shadow: 0px 1px 1px #ccc;color: #B5B5B5;}
/*-- .control_set_1 - includes: .previous_next_button --*/
#multiple_slides_visible .control_set_1 {float: right;position: relative;margin: 4px 6px 0;}
#multiple_slides_visible .previous_next_button {width: 16px;height: 16px;overflow: hidden;text-indent: 1000px;background-image: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/sprite_ac_normal.png);background-color: #ccc;border: 1px solid #cfcece;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background-color: #fff;-moz-box-shadow: 0px 0px 2px #dfdfdf;/* FF3.5+ */
-webkit-box-shadow: 0px 0px 0px #dfdfdf;/* Saf3.0+, Chrome */
box-shadow: 0px 0px 2px #dfdfdf;/* Opera 10.5, IE9, Chrome 10+ */
}
#multiple_slides_visible .previous_button {background-position: 4px 3px;}
#multiple_slides_visible .next_button {background-position: -44px 3px;}
#multiple_slides_visible .previous_next_button:hover {background-color: #f7f7f7;}
#multiple_slides_visible .previous_button:hover {background-image: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/sprite_ac_hover.png);}
#multiple_slides_visible .next_button:hover {background-image: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/sprite_ac_hover.png);}
#multiple_slides_visible .control_set_1 .ac_disabled {background-image: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/sprite_ac_disabled.png);}
/*-- .control_set_2 - includes: group_numbered_buttons --*/
#multiple_slides_visible .control_set_2 {float: right;position: relative;margin: 8px 0 0 0;}
#multiple_slides_visible .slide_button {float: left;}
#multiple_slides_visible .group_numbered_buttons_container {float: left;margin-right: 14px;}
#multiple_slides_visible .group_numbered_button {color: #000;padding: 0 2px;font-size: 12px;margin-right: 2px;background-image: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/sprite_ac_normal.png);background-position: -95px 0;width: 10px;height: 10px;overflow: hidden;text-indent: 1000px;background-color: transparent;}
#multiple_slides_visible .group_numbered_button:hover, #multiple_slides_visible .group_numbered_buttons_container .ac_selected {background-image: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/sprite_ac_hover.png);}
/* -------------------------------------------- */
/*-- #flavor_1 styles --*/
/* -------------------------------------------- */
/*-- outer container --*/
#flavor_1 .agile_carousel {overflow: hidden;-moz-box-shadow: 0px 0px 4px #dfdfdf;/* FF3.5+ */
-webkit-box-shadow: 0px 0px 0px #dfdfdf;/* Saf3.0+, Chrome */
box-shadow: 0px 0px 4px #dfdfdf;/* Opera 10.5, IE9, Chrome 10+ */
}
/*-- hide the captions --*/
#flavor_1 .caption {}
/*-- .control_set_1 - includes: numbered_buttons --*/
#flavor_1 .control_set_1 {float: right;position: relative;margin: 6px 2px 0 0;}
#flavor_1 .numbered_buttons_container {float: left;}
#flavor_1 .control_set_1 .slide_button {float: left;}
#flavor_1 .numbered_button {color: #000;padding: 2px 5px;font-size: 12px;margin-right: 4px;background-color: #d9d9d9;opacity: .6;}
#flavor_1 .numbered_buttons_container .ac_selected, #flavor_1 .numbered_buttons_container .numbered_button:hover {color: #fff;background-color: #666;opacity: .9;}
/*-- "no control set" - includes: .hover_previous_button, .hover_next_button --*/
.hover_previous_next_button {position: absolute;top: 30px;width: 90px;height: 150px;}
.hover_previous_next_button .hover_previous_next_button_inner {position: absolute;top: 60px;background-color: #d9d9d9;opacity: 0.5;width: 54px;height: 35px;display: block;overflow: hidden;text-indent: 1000px;background-image: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/sprite_ac_normal.png);background-repeat: no-repeat;}
.hover_previous_button {left: 0px;}
.hover_next_button {right: 0px;}
.hover_previous_button .hover_previous_next_button_inner {left: 0px;-webkit-border-top-right-radius: 10px;-webkit-border-bottom-right-radius: 10px;-moz-border-radius-topright: 10px;-moz-border-radius-bottomright: 10px;border-top-right-radius: 10px;border-bottom-right-radius: 10px;background-position: -298px 8px;}
.hover_next_button .hover_previous_next_button_inner {right: 0px;-webkit-border-top-left-radius: 10px;-webkit-border-bottom-left-radius: 10px;-moz-border-radius-topleft: 10px;-moz-border-radius-bottomleft: 10px;border-top-left-radius: 10px;border-bottom-left-radius: 10px;background-position: -351px 8px;}
#flavor_1 .persistent_content {top: 100px;left: 10px;color: #ccc;position: absolute;z-index: 5000;}
/* -------------------------------------------- */
/*-- #hero-feature styles --*/
/* -------------------------------------------- */
/*-- outer container --*/
#hero-feature .agile_carousel {overflow: hidden;-moz-box-shadow: 0px 0px 4px #dfdfdf;/* FF3.5+ */
-webkit-box-shadow: 0px 0px 0px #dfdfdf;/* Saf3.0+, Chrome */
box-shadow: 0px 0px 4px #dfdfdf;/* Opera 10.5, IE9, Chrome 10+ */
}
/*-- hide the captions --*/
#hero-feature .caption {}
/*-- .control_set_1 - includes: numbered_buttons, .previous_next_button, .pause_button --*/
#hero-feature .control_set_1 {float: right;text-align:right;position: relative;min-width:200px;margin: 230px -5px 0 0;padding:20px 10px;}
#hero-feature .numbered_buttons_container {float: right;}
#hero-feature .control_set_1 .slide_button {float: left;}
#hero-feature .numbered_button {color: #fff;padding: 0 0px;width:15px;height:15px;background-color:#fff;font-size: 12px;margin-right: 4px;display:inline-block;}
#hero-feature .numbered_buttons_container .ac_selected, #hero-feature .numbered_buttons_container .numbered_button:hover {color: #f2aa00;background-color: #f2aa00;}
#hero-feature .previous_next_button,.pause_button {width: 10px;height: 18px;overflow: hidden;text-indent: 1000px;background-image: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/sprite_ac_normal.png);}
#hero-feature .previous_button {background-position: 0 3px;}
#hero-feature .next_button {background-position: -48px 3px;}
#hero-feature .pause_button {background-position: -24px 3px;}
#hero-feature .control_set_1 .play_button {background-position: -70px 3px;}
#hero-feature .previous_button, #hero-feature .pause_button {margin-right: 10px;}
/*-- .control_set_2 - includes: .conent_button --*/
#hero-feature .control_set_2 {left: 0;bottom: 0;width: 480px;height: 112px;}
#hero-feature .content_button {float: left;width: 96px;text-align: center;}
#hero-feature .content_buttons_container .ac_selected {background-image: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/sprite_ac_normal.png);background-position: -124px 0;}
#hero-feature .content_button_inner {background-color: #f4f3f3;height: 100px;margin-top: 12px;border-right: 1px solid #f4f3f3;border-bottom: 1px solid #f4f3f3;border-left: 1px solid #f4f3f3;}
#hero-feature .ac_selected .content_button_inner {background-color: #dfdddd;border-right: 1px solid #acabab;border-bottom: 1px solid #acabab;border-left: 1px solid #acabab;height: 99px;width: 94px;}
#hero-feature .content_button p {margin-top: 4px;width: auto;line-height: 15px;}
#hero-feature .content_button_inner:hover {background-color: #dfdddd;}
#hero-feature .content_button img {border: 4px solid #fff;margin: 7px auto 0 auto;-moz-box-shadow: 1px 1px 1px #bcbbbb;/* FF3.5+ */
-webkit-box-shadow: 1px 1px 1px #bcbbbb;/* Saf3.0+, Chrome */
box-shadow: 1px 1px 1px #bcbbbb;/* Opera 10.5, IE9, Chrome 10+ */
}
#hero-feature .persistent_content {top: 100px;left: 10px;color: #ccc;position: absolute;z-index: 5000;}
/* -------------------------------------------- */
/*-- #flavor_3 styles --*/
/* -------------------------------------------- */
/*-- outer container --*/
#flavor_3 .agile_carousel {overflow: hidden;-moz-box-shadow: 0px 0px 4px #dfdfdf;/* FF3.5+ */
-webkit-box-shadow: 0px 0px 0px #dfdfdf;/* Saf3.0+, Chrome */
box-shadow: 0px 0px 4px #dfdfdf;/* Opera 10.5, IE9, Chrome 10+ */
}
/*-- hide the captions --*/
#flavor_3 .caption {display: none;}
/*-- .control_set_1 - includes: content_buttons --*/
#flavor_3 .control_set_1 {position: absolute;right: 0;top: 0;width: 208px;height: 224px;color: #fff;}
#flavor_3 .content_button {width: 208px;height: 44px;}
#flavor_3 .content_button_inner p {float: left;}
#flavor_3 .content_buttons_container .ac_selected {background-image: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/scn3/sprite_ac_normal.png);background-position: -244px 0;}
#flavor_3 .content_button p {opacity: 1;vertical-align: auto;float: left;padding-right: 5px;width: 138px;}
#flavor_3 .content_button_inner {background-color: #333;width: 189px;height: 43px;border-bottom: 1px solid #000;opacity: 0.8;float: right;}
#flavor_3 .ac_selected .content_button_inner, #flavor_3 .ac_selected .content_button_inner:hover {opacity: 0.95;}
#flavor_3 .content_button_inner:hover {opacity: 0.9;}
#flavor_3 .content_button img {opacity: 1;}
#flavor_3 .content_button .thumb {width: 37px;height: 37px;overflow: hidden;float: left;border: 1px solid #000;margin: 3px 3px 0 3px;}
